/* Header specific styles */

.header {
  align-items: center;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
  display: flex;
  justify-content: flex-start;
}

.header--logo {
  height: 55px;
  margin-left: 5px;
}

.intro-btn,
.color-settings-btn {
  color: #666;
  font-size: 2.5rem;
  line-height: 3.5rem;
  width: 4rem;
  margin: 0;
  border: 1px solid #999;
  border-radius: 4px;
  text-align: center;
}

.color-settings-btn {
  margin-left: 3rem;
}

.intro-btn {
  margin-left: 1rem;
  margin-right: 2rem;
}

.intro-btn:hover,
.color-settings-btn:hover {
  color: #000;
}

.search {
  margin-left: auto;
  position: relative;
}

.search--input, .search--term {
  border: 1px solid #999;
  border-radius: 4px;
  box-sizing: border-box;
  line-height: 3.5rem;
  padding: 0 15px;
  padding-left: 3.5rem;
  width: 35rem;
  font-size: 1.5rem;
}

.search--input-icon {
  font-size: 1.8rem;
  left: 1rem;
  position: absolute;
  top: .85rem;
}

.search-input--filter {
  position: absolute;
  left: 3.5rem;
  top: 3px;
}

.search-input--filter .icon {
  color: #666;
}

.search--term {
  align-items: center;
  background-color: #f7f7f7;
  display: none;
  position: absolute;
  top: 0;
  color: #666;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.search--term.show {
  display: flex;
}

.search--term.show span {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.search--term-remove-btn {
  color: #666;
  font-size: 1.8rem;
  margin-left: auto;
}

.search--term-remove-btn:hover {
  color: #000;
}

/* Search results Menu */
.header .search-results {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
  box-sizing: border-box;
  opacity: 0;
  max-height: 80%;
  min-width: 320px;
  overflow: auto;
  padding: 2rem;
  pointer-events: none;
  position: fixed;
  transition: opacity .2s;
}

.header .search-results.show {
  opacity: 1;
  pointer-events: all;
}

.search-results--initial,
.search-results--results {
  display: none;
}

.search-results--results.show {
  display: block;
}

.search-results--initial.show {
  display: flex;
}

.search-results--initial {
  align-items: flex-start;
  flex-direction: column;
}

.search-results--title {
  font-size: 1.5rem;
  font-weight: bold;
  margin: 0;
  margin-bottom: 1.5rem;
}

.search-results--type-btn {
  border-radius: 3px;
  display: block;
  font-size: 1.5rem;
  margin-bottom: 5px;
  padding: 0.5rem 1rem;
  border: 1px solid transparent;
}

.search-results--type-btn.address {
  border: 1px solid #999;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.search-results--type-btn.focused {
  border: 1px solid #333;
  background-color: #eee;
}

.search-results--type-btn:disabled {
  cursor: default;
  font-style: italic;
  border: none;
  max-width: 300px;
}

.search-results--type-btn:not(:disabled):hover {
  opacity: 0.8;
}

.search-results--type-btn.address:hover {
  background-color: #ccc;
}

.search .search-results--type-btn {
  margin: .25rem 0;
}

.search-results--section {
  border-bottom: 1px solid #ccc;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}

.search-results--section:last-child {
  border: none;
  padding: 0;
}

.search-results--5-btns {
  margin-left: 1rem;
  max-height: 165px;
  overflow: hidden;
}

.search-results--5-btns.all {
  max-height: 9999px;
}

.search-results--more {
  color: #1C73A2;
  cursor: pointer;
  display: block;
  margin: 1rem 0;
  margin-left: 2rem;
}

/* Color Menu */
.color-menu--dropdown {
  position: relative;
  margin-left: 25px;
}

.color-menu--dropdown-title {
  font-size: 15px;
  text-align: center;
  padding: 4px;
  cursor: pointer;
}

.color-menu--dropdown,
.color-menu--dropdown-content {
  border: 1px solid #999999;
  border-radius: 4px;
}

.color-menu--dropdown-content {
  position: absolute;
  font-size: 15px;
  top: -1px;
  right: -1px;
  width: 250px;
  background-color: white;
  padding-top: 20px;
  padding-bottom: 20px;
  opacity: 1;
  transition: opacity 250ms;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
  z-index: 1000;
}

.color-menu--dropdown-content--hidden {
  pointer-events: none;
  opacity: 0;
}

.color-menu--dropdown-item {
  cursor: pointer;
  height: 40px;
  line-height: 40px;
  background-color: white;
  transition: background-color 250ms;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding-left: 20px;
  padding-right: 40px;
}

.color-menu--dropdown-item--selected,
.color-menu--dropdown-item:hover {
  background-color: #EEEEEE;
}

.color-menu--dropdown-check {
  margin-right: 10px;
  visibility: hidden;
}

.color-menu--dropdown-item--selected > .color-menu--dropdown-check {
  visibility: visible;
}

.color-menu {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
  box-sizing: border-box;
  flex-direction: column;
  display: none;
  max-height: calc(100% - 80px);
  padding: 20px;
  position: fixed;
  right: 1.5rem;
  top: 6rem;
  width: 240px;
}

.color-menu.show {
  display: flex;
}

.color-menu--title {
  font-size: 1.8rem;
  margin: 0;
}

.color-menu--subtitle {
  font-size: 1.5rem;
  margin: 0;
  margin-bottom: 1rem;
  margin-left: 20px;
  text-align: center;
}

.color-menu--hr {
  border: none;
  border-bottom: 1px solid #ccc;
  margin: 15px 0;
  width: 100%;
}

/* Select menu */
.color-menu--select-layer {
  border-color: #ccc;
  border-radius: 4px;
  cursor: pointer;
  padding: 0.5rem 1rem;
}

.color-menu--select-label {
  display: flex;
  margin-top: 1rem;
}

.color-menu--select-label-text {
  font-size: 1.5rem;
  font-style: italic;
  margin: 0;
  margin-left: 0.5rem;
  margin-bottom: 15px;
}

/* Radio btns */
.layer-choice--radio-wrapper {
  margin-bottom: 1.5rem;
}

.color-menu--radio-btn {
  display: none;
}

.color-menu--radio-label {
  cursor: pointer;
}

.color-menu--radio-btn ~ label .icon-dot-circled,
.color-menu--radio-btn:checked ~ label .icon-circle-empty {
  display: none;
}

.color-menu--radio-btn ~ label .icon-circle-empty,
.color-menu--radio-btn:checked ~ label .icon-dot-circled {
  display: inline-block;
}

/* Legend */
.color-menu--legend {
  height: 24px;
  position: relative;
  width: 100%;
}

.color-menu--legend-title {
  font-size: 1.5rem;
  position: absolute;
  top: 0;
}

.color-menu--legend-title--high {
  left: 30px;
}

.color-menu--legend-title--low {
  right: 2px;
  text-align: right;
}

.color-menu--legend-border--high,
.color-menu--legend-border--low {
  border-right: 2px solid #333;
  height: 10px;
  position: absolute;
  top: 20px;
}

.color-menu--legend-border--high {
  left: 45px;
}

.color-menu--legend-border--low {
  right: 2px;
}

/* Swatch picker */
.color-menu--color-choices {
  overflow-y: auto;
  padding: 15px;
  padding-right: 0;
}

.color-menu--color-line {
  display: flex;
  margin-bottom: 2rem;
}

.color-menu--swatch-wrapper {
  align-items: center;
  box-sizing: border-box;
  cursor: pointer;
  display: flex;
  padding-right: 5px;
  width: 100%;
}

.color-menu--swatch-wrapper i {
  margin-right: 1rem;
}

.color-menu--swatch {
  border: 1px solid #95989A;
  display: inline-block;
  height: 15px;
  width: 36px;
}

/* Bottom btns */
.color-menu--reverse-btn {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 0.7rem;
  width: 100%;
  color: #666;
}

.color-menu--reverse-btn:hover {
  background-color: #ccc;
  color: #000;
}

.color-menu--reset:hover {
  text-decoration: underline;
}
